.navbar {
    line-height: 100px;
    height: 75px;
    /* height: 100px; */
    background-color: rgb(0, 0, 0);
    display: block;
    vertical-align: middle;
    text-align: center;
    margin-bottom: 0;
    padding-bottom: 5px !important  ;
}
.nav>li>a:hover {
    color: #636e80 !important;
}
.navbar .navbar-nav > .active > a {
    color: #636e80 !important;
}
a.navbar-brand {
    position: relative !important;
    top: -9px !important;
}
ul.nav.navbar-nav {
    padding-top: 17px !important;
    position: relative !important;
}
.portfolio-item {
    padding: 10px;
    position: relative;
    background-color: #fff;
    margin-bottom: 26px;
    text-align: center;
}
#testimonials{	
    /* background-image: url(../img/parallax/img2.jpg) !important; */
    background-color: #202528 !important;
}
#parallax1{	
    /* background-image: url(../img/parallax/img2.jpg) !important; */
    background-color: #202528 !important;
}
.color-white {
    color: #fff;
}
.pad-bot40 {
    padding-bottom: 40px !important;
}
.pad-top40 {
    padding-top: 52px !important;
}
blockquote.bigquote{
    font-size: 43px !important;
    position: relative;
    top: -14px;
}
.row.bot-pad40 {
    /* padding: 4px; */
    padding-bottom: 15px;
}
.portfolio-item img{
    position: relative;
    /*left: 23px;*/
}
.about-para{
    text-align: justify;
}
/*media css*/
@media(max-width:767px){
    .navbar-brand img{
        position: relative;
        top: 20px;
        left: 25px;
        height: 37px;
    }
    .navbar{
        height: inherit;  
        line-height: 56px;  
    }
    .navbar-brand{
        line-height: 36px;
    }
    .navbar-collapse.in {
        margin-top: inherit !important;
        /* margin-top: -5px !important; */
    }
    .portfolio-item img {
        position: relative;
        /*left: 58px;*/
    }
    .portfolio-item.sony-top {
        margin-top: -26px;
    }
    blockquote.bigquote {
        border: none;
        font-size: 34px !important;
        font-weight: 700;
        line-height: 1.1em;
    }
    section.featured {
        padding-top: 115px !important;
    }
    ul.nav.navbar-nav {
        padding-top: 0px !important;
    }
}

.portfolio-item img{
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

.portfolio-item:hover img{
    -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
}

video {
  width: 100% !important;
  height: auto !important;
}
#section-map{
    -webkit-filter: grayscale(100%);
filter: grayscale(100%);
}

.width-100per{
    width:100%;
}